RubyGems Navigation menu

libhoney 1.18.0

Ruby gem for sending data to Honeycomb

Versions:

  1. 2.2.0 - April 14, 2022 (31 KB)
  2. 2.1.0 - February 02, 2022 (31 KB)
  3. 2.0.0 - October 07, 2021 (30.5 KB)
  4. 1.21.0 - September 23, 2021 (30 KB)
  5. 1.20.0 - August 02, 2021 (28 KB)
  6. 1.18.0 - January 14, 2021 (22.5 KB)
Show all versions (47 total)

Runtime Dependencies (3):

  • addressable ~> 2.0
  • excon >= 0
  • http >= 2.0, < 5.0
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • The Honeycomb.io Team

    SHA 256 checksum:

    a1b869761377d0a14c1eb7f557a0727b26e051c601102ce0ae35524b0032a51c

    Total downloads 2,436,018

    For this version 414,583

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.0

    Links: